Bug 752745 - EPEL package request
Summary: EPEL package request
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libass
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-10 10:13 UTC by Ben Konrath
Modified: 2011-11-28 19:29 UTC (History)
2 users (show)

Fixed In Version: libass-0.10.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-28 19:29:00 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Konrath 2011-11-10 10:13:54 UTC
It would be nice to see this package in the EPEL 6 repository. My interest for this comes from the fact that it is a dependency of XBMC. I've managed to build libass-0.9.12-1.fc15.src.rpm on EL with no changes so the amount of work for maintaining this package in EPEL 6 should be very minimal.

Here is some information about EPEL to help you get started:

https://fedoraproject.org/wiki/Getting_a_Fedora_package_in_EPEL
https://fedoraproject.org/wiki/EPEL/GuidelinesAndPolicies

I'm already using my locally built version of libass-0.9.12-1 with XBMC on EL 6 and it's working fine.

Thanks, Ben

Comment 1 Fedora Update System 2011-11-12 10:43:25 UTC
libass-0.10.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libass-0.10.0-1.el6

Comment 2 Fedora Update System 2011-11-13 01:32:35 UTC
libass-0.10.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2011-11-28 19:29:00 UTC
libass-0.10.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.